View Issue Details

IDProjectCategoryView StatusLast Update
0000814HTML & PERLFeature Request - Interfacepublic2008-03-18 12:28
ReporterAmour Assigned Toepoximator  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000814: Next and previous episode link in episode page
DescriptionWould it be possible to have a link for previous and next episode on every episode page ?

Thanks
Tagsepisodepage

Activities

Amour

2008-03-14 01:12

reporter   ~0001835

Thanks.

Would it be possible to have those two links on the show=addeptitle pages as well?

Example:
http://anidb.net/perl-bin/animedb.pl?show=addeptitle&eid=2

Issue History

Date Modified Username Field Change
2007-11-28 23:29 Amour New Issue
2007-12-06 11:37 epoximator Summary Next episode and Previous episode on every episode page => Next and previous episode link in episode page
2008-03-08 11:31 epoximator Status new => assigned
2008-03-08 11:31 epoximator Assigned To => epoximator
2008-03-09 01:12 ninjamask Tag Attached: episodepage
2008-03-10 07:35 epoximator Status assigned => resolved
2008-03-10 07:35 epoximator Resolution open => fixed
2008-03-14 01:12 Amour Status resolved => feedback
2008-03-14 01:12 Amour Resolution fixed => reopened
2008-03-14 01:12 Amour Note Added: 0001835
2008-03-18 12:28 epoximator Status feedback => resolved
2008-03-18 12:28 epoximator Resolution reopened => fixed